Subject: CS Candidate - Gaurav Joshi
From: Gaurav Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:48:17 -0400

| | CS Test

Name | Gaurav Joshi
E-mail | [email-masked]
Phone Number | (011) 7982387483
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | IGT Solutions | Asst Manager Operations | 26 Jan 2020 | 7.48 Lakh Annual CTC
Previous Employer 2 | The Metropolitan Hotel Nikko | Front office Supervisor | Oct 2006 | 8500 Monthly CTC

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will try to open the website on a different browser. If the attempt is not successful, then I will try to restart the system and retry.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | In this case, I will apologies to the customer and accept the mistake caused due to misunderstanding in taking down the correct address. I will note down the correct address and ensure the customer that Pizza will be delivered in a short while.
What were your responsibilities in your last employment. Please explain in 150-200 words. | I was responsible for room reservation operations for a UK chain of hotel. On customer queries, we were aiming to convert queries into confirmed booking with Guarantee. Once the booking is done, the next step was to send confirmation to the customer and nearer to the check in dates, I was responsible for reconfirming booking to avoid last moment cancellation. Apart from this, there were other functions in line of business, like checking billing instructions, backup correspondence chasing, maintenance of Guest profile, Travel agency profile, Company profile. In day to day operations, I was also interacting the customer through email, chat and voice calls responding to the queries related to hotel information and reservations. At the end of the day we were also maintaining several business reports to provide market segment and revenue related information.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is the minimum expectation however great customer is far exceeding the expectations, going out of the way to help the customer in resolving the issue. Ensuring the steps taken to resolve the issue is within company norms and not violating the set of rules outlined by the company.
What according to you makes you a good candidate for customer service or technical support job? | Understanding the customer problem by hearing it clearly, take logical action to fix the issue. A good candidate should possess systematical and analytical skills to solve customer problem.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |